/*
MADblue BC Template
Blue
============================================================
author:      Madwire Media
author URI:  http://www.madwirewebdesign.com/
file:        blue.css
description: BigCommerce Blue stylesheet, with refinements. Start styling here!
version:     2.9
original:    10/08/2012
revised:     ---
site:        ---

*** TABLE OF CONTENTS ***
Global, Body     =    glb
Containers         =    cntr
Top Menu        =    tmenu
Pages Menu         =    pmenu
Side Category     =     scl
Left Column     =    lft
Content         =    cnt
Right Column     =    rgt
Footer             =    ftr
Search             =    srch
Newsletter Box    =    newl
Breadcrumbs     =    brc
Sub Menus         =    smenu
Pagination         =    pgn
Category         =    cty
Product         =    prd
Fast Cart       =   ftcrt
Cart             =    crt
Checkout         =     chk
Account            =    acct
Forms             =    frms
Buttons         =    btns
============================================================
*/

@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700);

/* Global Reset -glb- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, img, q, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;font-style: inherit;font-weight: inherit;
    margin: 0;padding: 0;vertical-align: baseline;
}

/* Body */
body {
    font-size:12px;color:#3F3F3F;font-family:'Droid Sans', Arial, Helvetica, sans-serif;
}

/* Global Styles */
hr {background:#00A8C6;height: 1px;}

/* A Tags */
a {
    text-decoration:none;
    color:#333;
    transition: all 0.15s ease-in-out 0s;-moz-transition: all 0.15s ease-in-out 0s;-webkit-transition: all 0.15s ease-in-out 0s;
    }
    a:hover {
        text-decoration:none;
        color:#3F3F3F;
        }
.Content a {
    text-decoration:none;
    color: #008080; <!--008080 teal for links-->
    }
    .Content a:hover {
        text-decoration:none;
        }
    .Content a:visited{
        color: #004646 !important; <!--4AA643 green, 08464A dark teal for clicked links-->
    }


/* == Header Tags : h1, h2, h3, etc  ======================== */
h1, h2, h3, h4, h5, h6, #ModalContainer.QuickViewModal .ModalTitle {
    font-family: 'Droid Serif';
    text-transform: uppercase;
    margin-top: 0!important;
    }
    h1 {
        font-size:170%;
        color:#3F3F3F;
    }
    body.Page h1.GoAway, #CategoryHeading h1.GoAway {
        display: none;
    }
    h2 {
        font-size:160%;
        color:#3F3F3F;
    }
    .Content h2, .TitleHeading {
        font-size:160%;
        color:#3F3F3F;
    }
    h3, #ModalContainer.QuickViewModal .ModalTitle {
        font-size:140%;
        color:#3F3F3F;
    }
    h4 {
        font-size:120%;
        color:#3F3F3F;
    }
    h5 {
        font-size:110%;
        color:#3F3F3F;
    }
    h6 {
        font-size:100%;
        color:#3F3F3F;
    }
/* == end Header Tags == */

/* == Logo  ================================================ */
#Logo {
    margin:30px 10px 10px;
    }
    #Logo a {
        color:#3F3F3F;
    }
    #Logo .LogoImage {}
    #Logo .LogoText {}
/* == end Logo == */

/* == Containers -cntr- ===================================== */
#Container {
    background: url(//cdn1.bigcommerce.com/server5600/iw1cos/templates/__custom/images/containerBG.jpg?t=1445618527);
    }
    #HeaderOuter {
        background:#fff;
        border-bottom: 1px solid #E2E4E5;
        }
        #Header {
            background:none;
            width:auto;max-width:950px;
            padding:10px;
        }
    #Outer {
        background:none;
        }
        #Inner {
            background:none;
            width:auto;max-width:980px;
            }
            #Wrapper {
                background:none;
                width:auto;max-width:950px;
                }
/* == end Containers == */

/* == Top Menu -tmenu- =========================================== */
#TopMenu {
    background:none;
    height:auto;
    float:right;
    text-transform: uppercase;
    font-size: 90%;
    }
    #TopMenu .TopInner {width:auto;}
        #TopMenu ul {}
            #TopMenu li {
                margin: 0 0 3px;
                padding: 0;
                }
            #TopMenu li.Spacer {
                padding: 0 6px;
            }
                #TopMenu li a, #TopMenu li div, #TopMenu li div a {
                    color:#3F3F3F;
                    font-size:inherit;
                    margin:0;
                    padding:0;
                    }
                    #TopMenu li a:hover {
                        color:#3F3F3F;
                        text-decoration:inherit;
                    }
    
    /* TopMenu Drop-down */
    #TopMenu li ul {
        background: white;border:1px solid #dadada;border-top:2px solid #444;
    }
    #TopMenu li:hover ul {
        }
        #TopMenu li ul li {
            }
            #TopMenu li ul li a {
                background:white;
                color:#3F3F3F !important;
                font-size: 90% !important;
                padding: 2px 0 !important;
                margin:0 !important;
                }
                #TopMenu li ul li a:hover {
                    color:#3F3F3F !important;
                }
    
    /* Extras */
    #TopMenu li.Welcome {
        font-weight:bold;padding: 0 7px;
    }
    #TopMenu li.First {}
    #TopMenu li.MyAccount a span {
        background:url(//cdn2.bigcommerce.com/server5600/iw1cos/templates/__custom/images/ArrowDown-small.gif?t=1445618527) no-repeat right;
        padding: 2px 2px 2px 0;
    }
    #TopMenu li.MyAccount ul li {
        height:auto;
        }
        #TopMenu li.AccountDropdown:hover a, #TopMenu li.AccountDropdown.over a {
            background:#444;color:white;
            padding:5px 6px 0;margin:-5px 0 0;
            border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;
            }
            #TopMenu li.MyAccount ul li a {
                margin:0;padding:2px 5px;
                background:white !important;border:none !important;
                border-radius:0 !important;-moz-border-radius:0 !important;
            }

    #TopMenu li.MyAccount { border-right: none; }
    #TopMenu li.SignIn {}
    #TopMenu li.CreateAccountLink {}
    #TopMenu li.SignOut {}
    #TopMenu li.GiftCerts { border-right:none; }
    #TopMenu li:last-child { border-right:none; }
    
/* == end TopMenu == */

/* == Pages Menu -pmenu- ======================================= */
#Menu {
    background: #73BF45;
    width:auto;height:35px;
    margin: 0 auto;padding:0;
    }
    #Menu ul {
        width:auto;max-width:750px;
        float: left;
        }
        #Menu li {
            margin: 0;
            padding: 0;
            }
            #Menu li a {
                color:#fff;
                font-size:115%;
                padding:9px 9px 8px;
                <!--*This Makes the menu uppercase*  text-transform: uppercase;-->
                transition: all 0.25s ease-in-out 0s;-moz-transition: all 0.25s ease-in-out 0s;-webkit-transition: all 0.25s ease-in-out 0s;
                }
                #Menu li a:hover, #Menu ul > li:hover a {
                    text-shadow: 0 0 1px rgba(7, 53, 2, 1);
                    color:white;text-decoration:none;
                }
                #Menu li.ActivePage a, #Menu li a.ActiveCategory  {
                    text-decoration:none;
                    }
                    #Menu ul li ul li.ActivePage a, #Menu ul li ul li a.ActiveCategory  {
                        text-decoration:none;
                    }
    
    /* PagesMenu Drop-down */
    #Menu li ul {
        background:transparent;
        font-size:inherit;
    }
        #Menu li ul li {
        }
            #Menu li ul li a {
                background:#46A541!important;
                color:white;font-size:110%;
                border-bottom: 1px solid #399633;border-top:1px solid #5DBA57;
                padding: 5px 10px;
                text-shadow: none!important;
            }
                #Menu li ul li a:hover {
                    background: #3F9B38!important;
                }
                #Menu li.ActivePage ul li {
                }
                    #Menu li.ActivePage ul li a {
                    }
/* == end PagesMenu == */

/* == Main Content - Columns =================================== */

/* Left Column -lft- */
.Left {
    background:none;
    width:225px;
    font-size:120%;
    margin:0;padding:0;
    }
    .Left h3 {
        font-size: 120%;
        margin: 5px 0;
        width:auto;
        color: #3FBFC9;
    }
    .Left .BlockContent {
        margin:0 15px;
    }
    .Left li {
        border-bottom: none;
    }
    .Left li a {
        text-decoration:none;
    }
    .Left li a:hover {
        color: #73BF45;
    }

    /* Side Category List -scl- */
    #SideCategoryList {
        width: 223px;
        border: 1px solid #73BF45;
        padding: 7px 0;
        background: #fff;
    }
    #SideCategoryList h3 {
        color: #fff;
        padding: 10px 15px;
        background: #3FBFC9;
        text-transform: uppercase;
        font-family: "Droid Serif";
    }
        #SideCategoryList .SideCategoryListFlyout {
            margin: 0 -7px;
        }
        #SideCategoryList ul li ul {
        }
        #SideCategoryList li ul {
            border-top:none;
            border-bottom:1px solid #dadada;
            padding-left: 12px;
        }
        #SideCategoryList li a:hover {
            color: #73BF45;
        }
        #SideCategoryList li a.ActiveLink {
            font-weight:bold;
            color: #73BF45;
        }

    #HomeRecentBlogs .BlockContent {
        margin: 0;
    }
        #HomeRecentBlogs .BlockContent li {
            padding-bottom: 10px;
            border-bottom: 1px dashed #73BF45;
            margin-bottom: 10px;
        }
    
        /* Category flyout styles (theme) */
        
            /* Child menu items, does not include the always-showing root level */
            #SideCategoryList .sf-menu li ul li {
            }
            
            /* Root menu item when expanded */
            #SideCategoryList .sf-menu .sfHover a,
            /* Child menu item links */
            #SideCategoryList .sf-menu li ul a {
                background-color: #efefef;
                color:#3F3F3F;
            }
            
            /* Parent menu items of a child being hovered (not including root-level items) */
            #SideCategoryList .sf-menu li ul li:hover > a,
            /* Child menu item while hovering */
            #SideCategoryList .sf-menu li ul a:focus,
            #SideCategoryList .sf-menu li ul a:hover,
            #SideCategoryList .sf-menu li ul a:active {
                background-color: #dadada;
            }
        
    /* end Category flyout styles */

/* end Left Col */

/* Content -cnt- */
#ContentWrap {
    margin-left: -235px;/* allows for left sidebar, width of sidebar plus 10px */
    }
    body.Home #ContentWrap {
        margin:0;
        }
    .Content {
        background:none;
        width:auto;max-width:950px;
        margin:0 0 0 245px;/* width of sidebar plus 20px margin, for left col */
        padding:0;
        font-size: 100%;
        }
        .Content.Wide {}
        .Content.WideWithLeft {}
        .Content.Widest {
            margin:0 auto;float:none;
        }
/* end Content */

/* Right Column -rgt- */
.Right {
    background:#fff;
    width:180px;
    font-size:100%;
    margin:0;padding: 5px;
    }
    .Right h3 {
        font-size: 140%;
        margin: 5px 0;
        width:auto;
    }
    .Right .BlockContent {
        margin:0 8px;
    }
    .Right li {
        border-bottom: none;
    }
    .Right li a {
        text-decoration:none;
    }
    .Right a {
        color:#3F3F3F;
    }
    .Right a:hover, .Right a:hover strong {
        color:#3F3F3F;
    }
/* == end Main Content - Columns == */

/* == Footer -ftr- ============================================= */
#Footer {
    color:#3F3F3F;font-size:100%;
    border-top:none;
    margin:0;padding:0;
    text-align:left;
    }
    #FooterInner {
        background:none;
        width:auto;max-width:950px;
        padding:10px;
    }

    #FooterInner .FooterMain {
        padding: 25px 0;
        border-top: 2px solid #5EC4D6;
        border-bottom: 1px solid #00A8C6;
        margin-bottom: 25px;
    }

        #Footer ul {
            margin: 0;padding:0;
            }
            #Footer li:last-child {
                border:none;
            }

        #FooterMenuGrid {
            clear: none;
            float: right;
            width: 410px;
            }
            #FooterMenuGrid h3 {
                font-family: 'Droid Sans';
                font-size: 110%;
            }
            #FooterMenuGrid ul {
                margin:0;padding:0;
                }
                #FooterMenuGrid li {
                    list-style:none;float:none;clear:left;
                    margin-bottom: 6px;
                    }
                    #FooterMenuGrid li a {
                        color:#3F3F3F;
                        margin:0 0 4px;padding:0;
                        }
                        #FooterMenuGrid li a:hover {
                            text-decoration:none;
                            color: #00A8C6;
                        }
        #Copyright {
            margin:0;
            width: 50%;
            float: left;
        }
            #Copyright p {
                margin-bottom: 5px!important;
            }

        #GoogleWrapper {
            clear: none!important;
            float: right!important;
            width: 10%;
            text-align: right;
        }

    #Footer #Security {
        clear: none;
        float: left;
        margin: 0 30px;
        width: 240px;
    }
        #Footer #Security img {
            clear: none;
            float: left;
            margin: 0 10px 15px 0;
        }
        #Footer #Security img.TopMarg {
            margin-top: 10px;
        }
/* == end Footer == */

/* == Search -srch- ============================================= */
#SearchForm {
    clear: none;float: right;
    color:#3F3F3F;
    height: auto;width: auto;
    margin: 0;padding: 5px;
    }
    #SearchForm label { color:#3F3F3F; }
    #SearchForm a { color:#3F3F3F; }
    #SearchForm input.Textbox {
        font-size:90%;
        width: 180px;
        padding: 5px;
        background: url(//cdn2.bigcommerce.com/server5600/iw1cos/templates/__custom/images/search.png?t=1445618527) no-repeat center right #fff;
        border: 1px solid #65AA37;
    }
    #SearchForm .Button {
        width: auto;height: auto;
        margin: -1px 0 0 !important;
        display: none;
    }
/* == end Search == */

/* == Newsletter Box -newl- ====================================== */
.NewsletterSubscription {
    }
    .NewsletterSubscription label {
        clear: both!important;
        float: left;
        margin: 3px 3px 0 0;
        width: 50px;
    }
    .NewsletterSubscription input {
        font-size:90%;
        padding: 3px;
        width:auto;
        clear: none;
        float: left;
        background: #ECECEC;
        border: 1px solid #DFDCDC;
    }
    .NewsletterSubscription .Button {
        height: auto;
        width: auto;
        background: none!important;
        font-size: 160%!important;
        color: #008080 !important;
        text-decoration: underline!important;
        border: none;
        font-weight: normal!important;
        padding: 5px 0!important;
        text-align: left!important;
    }
        .NewsletterSubscription .Button:hover {
            -moz-box-shadow: none!important;-webkit-box-shadow: none!important;box-shadow: none!important;
            text-decoration: none!important;
        }

#SideNewsletterBox {
    float: left;
    width: 235px;
    font-size: 14px;
}
    #SideNewsletterBox h3 {
        font-family: 'Droid Sans';
        font-size: 165%;
        margin-bottom: 5px;
    }
    #SideNewsletterBox p {
        text-align: center;
    }
/* == end Newsletter Box == */

/* == Breadcrumbs -brc- =========================================== */
.Breadcrumb {
    padding: 3px 0;
    margin: 0;
    text-transform: uppercase;
    }
    .Breadcrumb li {
        font-weight:bold;
    }
    .Breadcrumb li a {
        font-weight:normal;
    }
    .Breadcrumb li a:hover {
    }
/* == end Breadcrumbs == */

/* == Sub Menus -smenu- ============================================= */
.SubCategoryList, .SubBrandList {
    background:none;
    border:none;
}
    
#SideSubPageList {
    background: #DFE3E4;
    padding:7px 10px 3px 8px;
    margin: 0 0 10px 20px;
    clear: none;
    float: right;
    }
    #SideSubPageList .PageList li {
        border-bottom:1px solid #dadada;
    }
/* == end Sub Menus == */

/* == Pagination -pgn- ============================================= */
.CategoryPagination {
    color:#3F3F3F;
    font-size:100%;
    float:right;
    border: none;
    padding:0;
    text-align: right;
    vertical-align:middle;
    min-width: 200px;width:auto;
    }
    .CategoryPagination .PagingList li a, .CategoryPagination .ActivePage, .CategoryPagination a {
        background-color:#fff;border:1px solid #999;
        color:#444;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
        border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;
        }
        .CategoryPagination .PagingList li a:hover, .CategoryPagination a:hover {
            background-color:#fff;
        }
        .CategoryPagination .ActivePage {
            color:#3FBFC9;font-weight:bold;
            background-color:#fff;
            border: 1px solid #34B5BA;
        }
/* == end Pagination == */

/* == Category Pages -cty- ============================================= */
#CategoryHeading {
}
    .SubCategoryList, .SubCategoryListGrid {
        display: none;
    }
#CategoryContent {
}
.CategorySortPaging {
    background: #DFE3E4;
    padding:5px;
}
.CategoryCompareBottom {
    background: #DFE3E4;
    min-height: 24px;
    padding: 5px;
}
.SortBox {
}
.CompareButton {
    clear: none;
    float: left;
    margin: -2px 0;
    padding: 0;
    text-align: left;
}
/* ProductList Stylings */
.Content .ProductList li,
.fastCartContent .ProductList li {
    border:none;
    font-size: 130%!important;
    background:none!important;
    margin: 0 10px 10px 0;padding: 0;
    background: none;
    text-align: center;
    width: 227px!important;
    }
.Content .ProductList li.NoMarg {
    margin-right: 0;
}
        .Content .ProductList li:hover,
        .Content .ProductList li.Over,
        .fastCartContent .ProductList li:hover,
        .fastCartContent .ProductList li.Over {
            background:#fff;
        }
    .ProductList .ProductImage {
        background:#fff;
        border: 1px solid #73BF45;
    }
    .ProductList .ProductInfo {
        padding:0 0 5px 0;
    }
    .ProductList li .ProductDetails {
        margin:5px 0;
    }
    .ProductList .ProductTitle a, .ProductList .ProductDetails a {
        color:#3F3F3F;
    }
    .ProductList .ProductPrice {
        text-align:center;
        font-size:100%;
        color:#3FBFC9;
        font-weight:bold;
        }
        .ProductList .ProductPrice em, .fastCartContent em.ProductPrice, .ProductList em {
            color:#3FBFC9;
            font-style:normal;
        }
    .ProductList .ProductRating {
        }
        .ProductList .Rating {
            color: #797979;
            text-align:center;
            display: none;
        }
    .ProductList li .ProductCompareButton {
        clear:both;
        margin:3px 0;padding:5px;
        text-align: left;text-transform: uppercase;
        font-size:85%;color:#666;
        background:#efefef;
    }
    .ProductActionAdd {
        display:block;
        clear:both;
        margin-top: 3px;
        text-align:center;
    }

    .Content .ProductList li .FreeShipping {
        display: block;
        width: 98%;
        /* Colors & Padding */
        background: #47A443;
        border: 1px solid #399334;
        padding: 6px 1%;
        /* Button Text */
        font-family:'Droid Sans', Arial, Helvetica, sans-serif;
        color:#fff!important;
        font-weight:bold;
        font-size:100%;
        text-transform:uppercase;
        clear: both;
        float: center;
        margin: 10px 0 0;
    }

#SearchResultsProduct .ProductList li {
    clear: none;
    float: left;
    height:300px!important;
    margin: 0 4px 10px!important;
}
    #SearchResultsProduct .ProductList li .ProductImage {
        width: 225px!important;
    }
    #SearchResultsProduct .ProductList li .ProductTitle {
        height: 40px!important;
        overflow: hidden;
    }

.Left .ProductList li {
    border-bottom:inherit;
}
.Right .ProductList li {
    border-bottom:inherit;
}

/* Featured Products Styling */
.Content .FeaturedProducts .ProductList li {
    background:#fff;
    }
    .Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
        background:#fff;
    }

#HomeFeaturedProducts {
    clear: both;
    float: left;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #00A8C6;
}
    #HomeFeaturedProducts h3 {
        color: #3FBFC9;
        margin-bottom: 10px;
    }
    #HomeFeaturedProducts .ProductList li.NoMarg {
        margin-right: 10px!important;
    }
        #HomeFeaturedProducts .ProductList .ProductImage {
            border: 1px solid #73BF45;
        }
        #HomeFeaturedProducts .ProductList .Rating {
            display: none;
        }

/* Left and Right Sidbar Product Styling */
.Left .ProductList li, .Right .ProductList li {
    color:#3F3F3F;
    margin:0 0 1%;padding:1%;
    width: 140px;
    }
    .Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
        display: none;
    }
    .Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
        background: url(//cdn2.bigcommerce.com/server5600/iw1cos/templates/__custom/images/blue/TopSellerNumberBg.gif?t=1445618527) 0 4px no-repeat;
        color:#fff;
    }
    .Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
        border:inherit;
        background: #fff;
    }
    .Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
        background: url(//cdn2.bigcommerce.com/server5600/iw1cos/templates/__custom/images/blue/TopSellerNumber1Bg.png?t=1445618527) 0 0 no-repeat;font-size: 190%;
    }

/* List View */
.Content .ProductList.List li {
    display: block;
    float: none;
    height: auto !important;
    margin: 6px 0 0;padding: 6px;
    min-height: 20px;
    width: auto !important;
    border-bottom:1px solid #dadada;
    }
    .Content .ProductList.List .ProductDescription {
        font-style:normal;
        margin-top: 5px;
    }
    .Content .ProductList.List .Rating {
        text-align:left;
    }
    .Content .ProductList.List li .ProductCompareButton {
        clear: right;float: left;
        margin-top: 10px;
        text-align: left;
    }
    .Content .ProductList.List li .ProductActionAdd {
        display: block;
        margin:5px 0;
        float:right;
        text-align: center;
    }
/* == end Category == */

/* Product Page -prd- =========================================== */
.PrimaryProductDetails {
    margin-bottom: 0!important;
    }
    .PrimaryProductDetails .ProductThumb {
        float: left;
        height:auto !important;
        width: 310px!important;

        }
        #ProductDetails .ProductThumbImage {
            border: 1px solid #73BF45;
            background: #fff;
        }

    .ProductTinyImageList li {
        border: 1px solid #73BF45!important;
    }

    .PrimaryProductDetails .ProductMain {
        float: left;
        width: 47%;
        margin-left:50px;
    }
    .ProductDetailsGrid {
        font-size:110%;
        }
        .ProductDetailsGrid .DetailRow {
            clear: both;
            float: left;
            margin:6px 0 0 0;padding:0;width: 100%;
            }
            .ProductDetailsGrid .DetailRow .Label, .ProductDetailsGrid .DetailRow .Value, .productAttributeList .productAttributeLabel {
                font-size:110%;
            }
            .ProductDetailsGrid .Label, .ProductDetailsGrid .productAttributeLabel, .productAttributeList .productAttributeLabel {
                display: block!important;
                float: left!important;
                font-weight: normal!important;
                margin:0!important;padding:0 10px 0 0!important;
                position: relative!important;
                text-align: right!important;
                width: 30%!important;
            }
            .ProductDetailsGrid .DetailRow .Value, .productAttributeList .productAttributeValue {
                display:block!important;
                font-weight:normal!important;
                margin-left: 1%!important;
                clear: none!important;
                float: left!important;
                width: 65%!important;
            }
        .DetailRow .Value .ProductPrice {
            font-style:normal;font-weight:bold;color: #73BF45;
        }
        .PrimaryProductDetails .YouSave {
            font-weight:normal;color:green;
        }
        .RatingRow span a {
            font-size: 90%;
            font-style: italic;
        }
    
    #ProductDetails .ImageCarouselBox { }
    #ProductDetails #ImageScrollPrev, #ProductDetails #ImageScrollNext {
        margin-top: 16px;
    }
    #AddCartButton {
        float:left;
        margin-left: 5px;
    }
    
    /* Wishlist Button */
    #ProductOtherButtons {
        float:right;
    }
    #SideProductAddToWishList {
        margin-right:42px;
    }
    
    /* AddThis and Pinterest */
    #ProductSocialShare {
        clear:left;float:left;margin:5px 0;
        }
        .AddThisButtonBox {
            text-align:center;
            width:auto;
            clear:left;float:left;
            padding:0;margin:0;
        }
        .PinterestBtn {
            clear:none;float:left;position:relative;z-index:2;
            margin:0 0 0 3px;
            text-align:center;
        }
    /* Facebook */
    div.FacebookLikeButtonContainer {
        clear:both;float:none;
        width: auto;
        margin:5px 0;
        text-align: center;
    }
    
    /* Product Panels */
    #ProductPanels {
        }
        #ProductPanels #TabPanels {
            font-size: 120%;
        }
        #ProductPanels #TabPanels h2 {
            font-size: 120%;
            color: #3FBFC9;
        }
        #ProductPanels #TabPanels .Block {}

    #ProductDescription, #SimilarProductsByTag, #ProductReviews {
        margin-bottom: 0!important;
        padding: 0 20px!important;
    }

    /* Tabbed Navigation */
    #ProductTabs {
        padding:0;
        margin:0 0 5px 0;
        }
        .TabNav {
            margin:0 !important;
            border-bottom: 1px solid #dadada;
            padding: 8px 0;
        }
        .TabNav li a {
            font-size:100%;
            background: #DFE3E4;
            border:1px solid #dadada;
            padding: 6px 8px;
        }
        .TabNav li a:hover {
            background-color: #efefef;
        }
        .TabNav li.Active a {
            border-bottom: 1px solid #fff;
            background: #fff;
        }
/* == end Product Main == */

/* Product Videos */
/* == */

/* Product Reviews */
#ProductReviews #WriteReview {
    background: #DFE3E4;
    border:1px solid #dadada;
}
#ProductReviews .ProductReviewList {
    width: auto;
    }
    #ProductReviews .ProductReviewList li {
        width:46%;
        background:#DFE3E4;
        border:1px solid #dadada;
    }
/* == */

/* == end Product Page == */

/* == Fast Cart -ftcrt- ========================================== */
#fastCartContainer {
    font-family: Arial, Helvetica, sans-serif;
    font-size:100%;
    }
    .fastCartContent h2 {
        background-color:transparent;
    }
    .fastCartContent h3 {
        color:#3F3F3F;
        background-color:transparent;
    }
    .fastCartContent .fastCartTop a,
    .fastCartContent .ProductList .ProductDetails a {}
    .fastCartContent .ProductPrice,
    .fastCartContent .ProductList em {}
    .fastCartContent .Quantity {}
    .fastCartContent p {}
    .fastCartContent .ProductList li {
        background-color: #FFF;
    }
    .fastCartContent .actionLink .Button {
        padding-top: 3px !important;
        padding-bottom: 3px !important;
    }
/* == end Fast Cart == */

/* == Cart Page -crt- ========================================== */
#CartHeader {
}
#CartHeader #CartTopButtons {
    /* display:none; */ /* default - show top cart buttons - uncomment to hide */
}
#CartContent {
    }
    #CartContent .CartContents tbody tr {}
    #CartContent .CartContents tbody tr.Even {}

.EstimateShipping {
    background: #DFE3E4;border: 1px solid #dadada;
}
table.CartContents, table.General {
    border: 1px solid #dadada;
}
.CartContents thead tr th, table.General thead tr th {
    background: #DFE3E4;
    color: #444;
}

.CartContents tbody td {
    background:#fdfdfd;
}
.CartContents tbody tr.Odd td {
    background:#fff;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dadada;
    color: #444;
}
.CartContents tfoot {
    background: #DFE3E4;
}
.CartContents tfoot .SubTotal.Last {
    background-color:#efefef;
    text-transform: uppercase;
}
.MiniCart .SubTotal {
    color: #444;
}
.CartContents .productAttributes td:first-child {
    background:#efefef; /* bg color of options label */
}
.JustAddedProduct {
    border: 1px solid #efefef;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    color: #444;
}
.CartContents .ItemShipping th {
    border-bottom-color: #dadada;
    border-top-color: #dadada;
    background: #efefef;
}
.Content .ProceedToCheckout {
    float: right;
    width: auto;
    margin: 0;
}

/* Coupon and Gift Certs Boxes */
#CouponGiftCodeArea {
    border:1px solid #dadada;
    }
    #SideCouponCodeBox, #SideGiftCertificateCodeBox {
        background: #DFE3E4;border: 1px solid #dadada;
        }
        #SideCouponCodeBox h3, #SideGiftCertificateCodeBox h3 {}
/* end Coupon Gift Boxes */

/* == end Cart Page == */

/* == Checkout Page -chk- ========================================== */
.CheckoutRedeemCoupon { 
    background: #DFE3E4;
}
body.Checkout table.CartContents tbody td {
    border-top: 1px solid #efefef;
}
/* == */

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #3FBFC9;
    color:#fff;
    font-family: 'Droid Serif';
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #dedede;
    color: #999;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
    font-size:80%;
    left: 270px;
    margin: 3px 10px 0 40px;
    background: #dedede;
}
.ExpressCheckoutBlockCompleted a.ChangeLink {
    display: inline;
    margin-top:3px;
}
/* == end Checkout Page == */

/* == General Tables == */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}
/* ====== */

/* == Search Results == */
#SearchResultsCategoryAndBrand {
    background-color: #efefef;
}
/* ====== */

/* == Account Pages -acct- ========================================== */

/* Side Account Menu */
#SideAccountMenu {
}

/* Account Menu */
#AccountSignedIn {
}
/* ====== */

/* Misc Account */
.YourAccount {}
    .YourAccount li {
        }
        .YourAccount h3 {
            background:#efefef;
            background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
            background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
            background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
            background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
            padding:5px;
        }
        .YourAccount p {
            padding:0 10px;
        }
    
.CreateAccount {
    border-right: 1px solid #ccc;
    float: left;
    padding-right: 20px;
}
.AccountLogin {
    float: left;
    padding-left: 30px;
    width:auto;
}
/* ====== */

/* == Forms -frms- ================================================ */
input, select, textarea {
    color:#3F3F3F;
}
/* Button Overlay Style */
input[type="button"], input[type="submit"], .ButtonInput, .Button a, a.Button, .btn, .AddCartBtn, .PaymentBtn, .WishlistBtn, .AddGiftCertBtn {
    /* Colors & Padding */
    background: #47A443;
    border: 1px solid #399334;
    padding: 6px 15px;
    /* Button Text */
    font-family:'Droid Sans', Arial, Helvetica, sans-serif;
    color:#fff!important;
    font-weight:bold;
    font-size:100%;
    text-transform:uppercase;
    /* Transition */
    transition: all 0.15s ease-in-out 0s;-moz-transition: all 0.15s ease-in-out 0s;-webkit-transition: all 0.15s ease-in-out 0s;
    }
    .Button a, a.Button, .btn {
        padding:7px 15px;
    }
    .ProductActionAdd a {
        padding:0;display:block;
        color: #008080 !important;
        text-decoration: underline!important;
        font-size: 14px!important;
        border: none!important;
        background: none!important;
        text-align: center!important;
        font-weight: normal!important;
        margin-top: 10px!important;
    }
        .ProductActionAdd a:hover {
            -moz-box-shadow: none!important;-webkit-box-shadow: none!important;box-shadow: none!important;
            color: #00A8C6!important;
        }
        .ProductActionAdd a:visited {
            color: #4AA643 !important;
        }
/* == */

/* Button Hover State */
input[type="button"]:hover, input[type="submit"]:hover, .ButtonInput:hover, .Button a:hover, a.Button:hover, .btn:hover, .AddCartBtn:hover, .PaymentBtn:hover, .WishlistBtn:hover, .AddGiftCertBtn:hover, .ProductActionAdd a:hover {
    background: #73BF45;
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
}

/* -btns- Individual Styling for Each Button
   for giving the key site buttons different backgrounds and styles than the normal site-wide btns */

/* Add to Cart Button */
.AddCartBtn {
    }
    .AddCartBtn input {
        font-size:100%;
        padding:2px 10px !important;
    }
    .AddCartBtn:hover {
    }
/* Wishlist Button */
.WishlistBtn {
    }
    .WishlistBtn input {
        padding:2px 10px !important;
    }
    .WishlistBtn:hover {}
/* Add Gift Certificate Button */
.AddGiftCertBtn {
    }
    .AddGiftCertBtn input {
        padding:8px 15px !important;
    }
    .AddGiftCertBtn:hover {}
/* Checkout Button */
.CheckoutButton a {
    font-size:120%;
    padding:10px 16px !important;
    }
    .CheckoutButton a:hover {
    }
/* Payment Button */
.PaymentBtn {
    }
    .PaymentBtn input {
        font-size:120%;
        padding:8px 12px !important;
    }
    .PaymentBtn:hover {}
/* Pay for Order Button */
#CheckoutStepPaymentDetails form p.Submit input {
    font-size:120%;
    padding:10px 15px !important;
    }
    #CheckoutStepPaymentDetails form p.Submit input:hover {
    }
/* Other Buttons */
input.UpdateQty {}
input.SearchBtn {padding:3px 2px !important;}
input.GoBtn {padding:3px 2px !important;}
.btn.KeepShopping {margin-top: 2px;padding-bottom: 9px;padding-top: 9px;}
.NewsletterSubscription input.Subscribe {}
input#LoginButton {}
input#CreateAccountButton {}
.ReturnBtn a {}


/* == */
/* Button Icons */
i.icon {
    /* all icons are visible - uncomment display:none to hide all icons */
    /*display:none !important;*/
    }
    .AddCartBtn i.icon, .WishlistBtn i.icon {
    /* most main button icons are hidden - comment/remove display:none to show icons */
        display:none !important;
    }
i.icon {
    font-size: 160%;
}
/* == end Forms and Buttons == */

/* cssEnd */